*
{
  margin: 0;
  padding: 0;
  border: 0
}



#slider img
{
  display: block;
  width: 100%;
  height: 100%
}
/**-------------- Start Slider ---------------**/
#slider
{
    width: 100%;
    height: 800px;
    position: relative;
    margin: auto;
    padding: 100px 0;
	background:url('images/bg/shape-2.png') no-repeat left top #211076;
}

#slider input{display: none}

#slider .slides
{
    position:absolute; 
    width: 100%;
    height: 400px
}

#slider .slides .slide
{
    width: 33.33333333%;
    height: 100%; 
    float: left;
    
    filter: alpha(opacity=70); /* for IE */
    opacity: .7
}

#slider .arrow label
{
    display: inline-block;
    position: absolute;
    top: 60%;
    left: 0;
    z-index: 0;
    width: 100px;
    height: 45px;
    margin-top: -22.5px;
    text-align: center;
    display: none;
    
}

#slider .next-arrow label{right: 0; left: auto}

#slider .arrow label:hover .thumb
{
    -webkit-transform: rotateY(0);
    -ms-transform: rotateY(0);
    transform: rotateY(0);
    
    -webkit-transition: transform .5s ease-in;
    transition: transform .5s ease-in;
	
}

#slider .arrow label i
{
    display: block;
    width: 40%;
    height: 45px;
    background-color: rgba(122,184,0,.8);
    color: #fff;
    line-height: 45px
}

#slider .arrow label .thumb
{
    display: block; 
    width:60%; 
    height: 45px
}

#slider .prev-arrow label i{float: left}

#slider .prev-arrow label .thumb
{
    float: right;
    
    -webkit-transform: rotateY(-90deg);
    -ms-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

#slider .next-arrow label i{float: right}

#slider .next-arrow label .thumb
{
    float: left;
    
    -webkit-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    transform: rotateY(90deg);
    
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
}

#slide-1-radio:checked ~ .slides .slide:first-child
{
    position: relative;
    z-index: 1;
    box-shadow: 0 1px 20px rgba(255,255,255,.7);
    
    filter: alpha(opacity=100); /* for IE */
    opacity: 1;
    
    -webkit-transform: translateX(100%) scale(1.2);
    -ms-transform: translateX(100%) scale(1.2);
    transform: translateX(100%) scale(1.2);
    
    -webkit-transition: transform .7s ease-in-out;
    transition: transform .7s ease-in-out
}

#slide-1-radio:checked ~ .slides .slide:nth-child(2)
{
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    
    -webkit-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out
}

#slide-1-radio:checked ~ .prev-arrow #prev-3-arrow,
#slide-1-radio:checked ~ .next-arrow #next-2-arrow
{
    display: inline-block
}

#slide-2-radio:checked ~ .slides .slide:nth-child(2)
{
    position: relative;
    z-index: 1;
    box-shadow: 0 1px 20px rgba(255,255,255,.7);
    
    filter: alpha(opacity=100); /* for IE */
    opacity: 1;
    
    -webkit-transform: translateX(0) scale(1.2);
    -ms-transform: translateX(0) scale(1.2);
    transform: translateX(0) scale(1.2);
    
    -webkit-transition: transform .7s ease-in-out;
    transition: transform .7s ease-in-out
}

#slide-2-radio:checked ~ .slides .slide:first-child
{
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    
    -webkit-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out
}

#slide-2-radio:checked ~ .prev-arrow #prev-1-arrow,
#slide-2-radio:checked ~ .next-arrow #next-3-arrow
{
    display: inline-block
}

#slide-3-radio:checked ~ .slides .slide:last-child
{
    position: relative;
    z-index: 1;
    box-shadow: 0 1px 20px rgba(255,255,255,.7);
  
    filter: alpha(opacity=100); /* for IE */
    opacity: 1;
    
    -webkit-transform: translateX(-100%) scale(1.2);
    -ms-transform: translateX(-100%) scale(1.2);
    transform: translateX(-100%) scale(1.2);
    
    -webkit-transition: transform .7s ease-in-out;
    transition: transform .7s ease-in-out
}

#slide-3-radio:checked ~ .slides .slide:nth-child(2)
{
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    
    -webkit-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out
}

#slide-3-radio:checked ~ .prev-arrow #prev-2-arrow,
#slide-3-radio:checked ~ .next-arrow #next-1-arrow
{
    display: inline-block
}
/**-------------- End Slider ---------------**/

/**----------- Start Media ----------**/
@media screen and (max-width: 768px)
{
  #slider{    width: 100%;
    height: 313px;
    top: 0;
    padding: 20px 0;}
    
  #slider .slides{height: 125px; margin-top: -49px;}
  #slider .section-title h2{
	padding-bottom: 0;
  }
  
      
    
  #slider .arrow label{width: 80px}
}
/**----------- End Media ----------**/
.stickey-left{
	position: -webkit-sticky;
    position: sticky;
    top: 97px;
}

/* ==========================================================================
    Contact Section
   ========================================================================== */
.contact-section{
    background-image: url(images/dreamsvector171000513.jpg);
    background-repeat: repeat;
    background-position: center center;
   /*  background-size: 50%; */
    width: 100%;
    height: 100%;
}
.contact-content{
	background: #00000085;
    padding: 36px;
    border: 1px solid #fff;
    border-radius: 27px;
	-webkit-box-shadow:0px 0px 12px 0px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.18);
box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.18);
}
.contact-section .contact-details li{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.contact-section .contact-details li i{
    color: #fff;
    font-size: 22px;
    margin-right: 15px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 0;
    background-color: #211076;
	
}
.contact-section .form-group{ margin-bottom: 30px;}
.contact-section .form-control{
    height: 50px;
    border: 1px solid #eee;
    outline: none;
    box-shadow: none;
    border-radius: 0;
}
.contact-section .form-control.message{ height: 150px; }

#form-messages{
    display: none;
    margin-top: 15px;
    margin-bottom: 0;
}
#form-messages.alert-danger,
#form-messages.alert-success{
    display: block;
}
@media( max-width: 767px){
    .contact-section .form-group{ margin-bottom: 0;}
}

.dist-cycle{
}
.dist-cycle a{
 border-radius: 21px; 
 padding: 8px 15px!important;
    color: #ffffff;
    border: 1px solid #ffffff;
    background: #1c1158;


}
.dist-cycle a:hover{

    color: #1c1158;
    border: 1px solid #1c1158;
    background: #ef7f94;

}


/* Set the background color of body to tan */
.contactbgimg{
      background: url("images/svg/repair.jpg") no-repeat bottom right white;
  }
  
.contactbgimg2{
      background: url("images/svg/office.jpg") no-repeat bottom right white;
} 
.pointsofgole
{
    float:left; 
    width:50%;
}


/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
    .contactbgimg{
      background: url("images/svg/repair.jpg") no-repeat bottom right white;
    }
    .contactbgimg2{
      background: url("images/svg/office.jpg") no-repeat bottom right white;
    }  
    .pointsofgole
    {
        float:left; 
        width:100%;
    }
    
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
  .contactbgimg{
      background: white;
  }
  .contactbgimg2{
      background: white;
  }
  .pointsofgole
    {
        float:left; 
        width:100%;
    }
}